
syntax: regexp
^script/stream/virtualenv/twitter_env$
syntax: regexp
^script/stream/virtualenv$
syntax: regexp
^script/rest/virtualenv$
syntax: regexp
^script/stream/streamwatcher\.py$
syntax: regexp
^script/virtualenv/res/twitter-1\.4\.2$
syntax: regexp
^script/stream/res$
syntax: regexp
^script/stream/.+\.db$
.oauth_token

syntax: regexp
log.txt$

syntax: regexp
\.DS_Store$
\.pyc

syntax: regexp
^script/virtualenv/distribute-0\.6\.14\.tar\.gz$
syntax: regexp
^script/virtualenv/venv$

syntax: regexp
^web/config\.php$
^web/\.htaccess$

syntax: regexp
^web/CPV/config\.php$
